[EPIC] ®opmaTtu - Bug #6365

CrBopeHHs chopmaris
15/04/2025 09:02 - # Daria Dzhurko

Status: New Start date: 15/04/2025
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 110 Spent time: 0.00 hour
Category: Formats Current Version: Release 111
Due date: OS (operating

system):
Client:
Description
SAkuwo napameTp CreateFormats BUMKHEHWIA, TO B chopmaTax BCe PiBHO AOCTYMHWIA NNOCUK ANS CTBOPEHHS LMX oopMarTis
| npu cnpobi B3aEMOLiATY 3 LMX MIOCUKOM 3’ABNSETHCSA "HEMOX NBO BMKOHATK"
CninkyBanucb npo Te, Wwob skuwo napameTp CreateFormats BUMKHEHWIA, TO NPUXOBYBATY LI NOCKK

Related issues:

Related to [EPIC] Oon.HanawTtyBaHHs, Po3cunka - Task #6337: BuHecTu B 104ATKOB. .. Reopen 07/04/2025

History

#1 - 15/04/2025 09:02 - 4 Daria Dzhurko

29/04/2025 12



- Related to Task #6337: BuHecTv B JonatkoBi HanawTtyBaHHs rnobanbHi HanawTtyBaHHs 6a3v added

#2 - 15/04/2025 09:44 - # Daria Dzhurko
- Project changed from Shelf dev to [EPIC] ®opmaru

Files
